Subject: RE: Commision structure sheets
From: "David R. Brake" <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 29 Jul 2015 20:36:41 +0000

Okay.  Thanks.

David R. Brake
Knaggs, Harter, Brake and Schneider P.C.
7521 Westshire Dr. Ste. 100
Lansing MI 48917
Direct:  (517) 622-2411
Main:  (517) 622-0590
Fax:  (517) 622-8463
[email-masked]

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, July 29, 2015 4:31 PM
To: David R. Brake
Subject: Commision structure sheets

Hello Dave.
Attached are copies of some memos I have found so far.  I will continue to search for additional documents pertaining to commission.  I do not recall ever having anything that spoke directly to commissions being paid after someone was no longer employed by the company.
Thank you,
Michael B
LLPS